QuoteShipment:
  
  # brian vass
  qs_q_fully_detailed_floor:
    #Address:      address_brian1
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '3'
    ship_weight: '2000'
    ship_pallets: '2'
    customer_charge: '400.00'
  qs_q_fully_detailed_floorb:
    #Address:      address_brian1b
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '13'
    ship_weight: '2000'
    ship_pallets: '2'
    customer_charge: '400.00'
  qs_q_fully_detailed_floorc:
    #Address:      address_brian1c
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '23'
    ship_weight: '2000'
    ship_pallets: '2'
    customer_charge: '400.00'
  qs_q_fully_detailed_floord:
    #Address:      address_brian1d
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '33'
    ship_weight: '2000'
    ship_pallets: '2'
    customer_charge: '400.00'
              
  qs_q_fully_detailed_floor2:
    #Address:      address_brian1
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '19'
    
  qs_q_fully_detailed_vents:
    #Address:      address_brian2
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '1'

  qs_q_fully_detailed_other:
    #Address:      address_brian2
    Quote:        quote_fully_detailed
    accountwarehouse_id:    '3'
  
  # joe customer
  qs_q_simple_retail_floor:
    #Address:        address_joecustomer
    Quote:          quote_simple_retail
    accountwarehouse_id:    '27'

  qs_q_simple_retail_floor2:
    #Address:        address_joecustomer
    Quote:          quote_simple_retail
    accountwarehouse_id:    '5'

  qs_uq_simple_retail_floor:
    #Address:        address_joecustomer
    Quote:          unquoted_retail
    accountwarehouse_id:    '12'

  qs_uq_simple_retail_floor2:
    #Address:        address_joecustomer
    Quote:          unquoted_retail
    accountwarehouse_id:    '12'

  qs_uq2_simple_retail_floor:
    #Address:        address_joecustomer
    Quote:          unquoted_retail2
    accountwarehouse_id:    '12'

  qs_uq3_simple_retail_floor:
    #Address:        address_brian1
    Quote:          unquoted_retail3
    accountwarehouse_id:    '12'

  # joe contractor
  qs_q_simple_contractor_floor:
    #Address:        address_joecont
    Quote:          quote_simple_contractor
    accountwarehouse_id:    '15'

  qs_uq_simple_contractor_floor:
    #Address:        address_joecont
    Quote:          unquoted_contractor
    accountwarehouse_id:    '12'

<?php for ($i = 51; $i <= 150; $i++): ?>
  qs_<?php echo $i ?>:
    id:         <?php echo $i."\n"; ?>
    #address_id: <?php echo $i."\n";?>
    quote_id:   <?php echo $i."\n";?>
    accountwarehouse_id:    '12'
<?php endfor; ?>    